Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 8 de 8

Tema: ¿Alguien ha instalado el Inkscape?

  1. #1
    Fecha de Ingreso
    27-agosto-2004
    Ubicación
    Tegucigalpa
    Mensajes
    131
    Post Thanks / Like
    Poder de Credibilidad
    16

    ¿Alguien ha instalado el Inkscape?

    ¿Alguien a instalado el Inkscape en Suse 9.1?
    A mi me da error me pide la libreria libpopt...


  2. #2
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Hola linuxmaya

    Pues no tengo ese programa instalado, pero has mirado si tienes instalado el paquete popt??

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  3. #3
    Fecha de Ingreso
    27-agosto-2004
    Ubicación
    Tegucigalpa
    Mensajes
    131
    Post Thanks / Like
    Poder de Credibilidad
    16
    Si lo tengo instalado el popt y el popt-devel, será que ocupa una versión mas reciente?
    Donde consigo esa libreria mas reciente?


  4. #4
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Pues no se, yo de popt tengo por ejemplo la versión popt-1.7-190, aunque tengo SuSE 9.2, practicamente recién instalado

    Qué versión del inkscape estás intentando instalar exactamente?? Y si puedes poner algún enlace del paquete o fichero que hayas bajado mejor, así pruebo a instalarlo a ver
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  5. #5
    Fecha de Ingreso
    27-agosto-2004
    Ubicación
    Tegucigalpa
    Mensajes
    131
    Post Thanks / Like
    Poder de Credibilidad
    16
    El que esta en packmanlinks2linux.org...creo que es la 0.39...
    http://packman.links2linux.org/?action=441


  6. #6
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Pues parece que aún no hay versión para SuSE 9.2, así que no lo puedo probar (probarlo lo probé con el de la 9.1, pero da bastantes problemas de dependencias, hay muchas cosas que aún no están para la 9.2 )

    Pon la salida del comando rpm para intentar instalar el programa:

    rpm -Uvh inkscape-0.39-0.pm.0.i586.rpm

    A ver si así podemos ver donde está el fallo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  7. #7
    Fecha de Ingreso
    27-agosto-2004
    Ubicación
    Tegucigalpa
    Mensajes
    131
    Post Thanks / Like
    Poder de Credibilidad
    16
    Aqui esta la salida:
    Código:
    boby@linux:~/Desktop/Inkscape SuSE 9.1> rpm -Uvh inkscape-0.39-0.pm.0.i586.rpm
    warning: inkscape-0.39-0.pm.0.i586.rpm: V3 DSA signature: NOKEY, key ID cd3140cd
    error: Failed dependencies:
            libpopt.so.0 is needed by inkscape-0.39-0.pm.0
    a ver si sirve de algo...
    Saludos


  8. #8
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Y seguro que tienes instalado el paquete popt??

    Comprueba que tienes el fichero /usr/lib/libpopt.so.0 (que es justo el que te dice que falta al instalar el rpm) aunque en principio se instala con el popt, al menos la versión que yo tengo ...

    carlos:/home/carlos # rpm -ql popt | grep libpopt.so
    /usr/lib/libpopt.so.0
    /usr/lib/libpopt.so.0.0.0
    /usr/lib/libpopt.so.1
    /usr/lib/libpopt.so.1.0.0


    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •